FreeBSD Port: mysql-server-4.0.14

Sergey Matveychuk sem at ciam.ru
Mon Sep 15 22:58:14 PDT 2003


Matthew Seaman wrote:
> On Thu, Sep 11, 2003 at 02:57:39AM -0500, Zach Roberts wrote:
> 
>>mysql-server-4.0.15 has been released.
> 
> 
> And it appears there's a potentially exploitable buffer overflow in
> MySQL 4.0.14 and earlier, or in MySQL 3.0.57 and earlier:
> 
>     http://www.securityfocus.com/archive/1/337012

So, is it possible to update mysql40-* before 4.9 release?

(The port maintainer is included in Cc)

-- 
Sem.



More information about the freebsd-ports mailing list